<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Ejercicio #3</title>
	<link rel="stylesheet" href="./css/main.css">
	<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/fontawesome.min.css" rel="stylesheet">
	<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/brands.min.css" rel="stylesheet">
	<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/solid.min.css" rel="stylesheet">
</head>

<body>
	<main>
		<section class="card card__black">
			<div class="card__imagen">
				<img src="https://classipro.com/wp-content/uploads/2017/06/wceu2017_logo.png" alt="logo">
			</div>
			<article class="texto">
				<h1 class="texto_title">Este es el titulo</h1>
				<p class="texto_small">Este es el texto / contenido</p>
			</article>
		</section>
		<section class="card card__claro">
			<p class="subtitle_black">Este es el titulo</p>
		</section>
		<section class="card card__quemado">
			<p class="subtitle_white">Este es el titulo</p>
		</section>
		<section class="card card__cafe">
			<p class="subtitle_white">Este es el titulo</p>
		</section>
		<section class="card card__caqui">
			<p class="subtitle_white">Este es el titulo</p>
		</section>
	</main>
</body>

</html>